Action log
List actions
GET
Every action Torque Lift took in the tenant's world, newest first.
HTTPBearerheader
AuthorizationBearer <token>A secret key, tl_live_...
limit?LimitDefault 20, at most 100.
Range
1 <= value <= 100Default
20starting_after?|An id from the last page.
kind?|nulllog_id?|nullTorque-Tenant?|An operator key's tenant to read; refused with a tenant's key.
Torque-Version?string|nullSuccessful Response
application/json- response
object?ObjectDefault
"list"data*array<>has_more*Has Morecurl -X GET 'https://api.torquelift.ai/v1/actions'Example Response
{ "object": "list", "data": [ { "object": "action", "id": "string", "log_id": "string", "parent_id": "string", "ts": "string", "actor": "string", "kind": "string", "state": "string" } ], "has_more": true}